PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GSM7352S-200
NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS
NETGEAR GSM7352S-200, Gözetilmiş
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GSM7352S-200EUS Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
CE, Szélesség, UL/cUL, CB, CCC
Csomag gyorsítótára
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Hayir
Gigabit Ethernet réz portok száma
48
IGMP keresése
Réz Ethernet kábelozási technológia
SFP/SFP+ portok száma
2
Elektromágneses kibocsátás
CE, Szélesség, FCC Part 15 Class A, VCCI Class A, C-Tick
SFP modul helyek száma
Kapcsolati LED-ek
Y
GTIN EAN UPC
6064490680856,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
NETGEAR
Márka
NETGEAR
Adatkapcsolati protokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Billentyű típusa
Biromai súly
6,8 kg (15 lbs)
Eladott piackok
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Felügyeleti protokollok
SNMPv1, v2c, v3, IGMP, DHCP
Fiber Channel Protokollok
SNTP, HTTP & HTTPS
Flash memória
Frissíthető beágyazott szoftver
Igen
Fő vonal mennyisége
6
IP-szabályozás
Igen
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Késleltetés időtartama
2 us
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Méret Gxdxy
Rendszerhez hozzáadás dátuma
2009-10-29
SFP-SFP portok száma
2
Sorok száma
8
Súly
Termelés dátuma
Termék neve
GSM7352S-200
Termék sorozat
Termék színe
Termékkód
GSM7352S-200EUS
Termékneve
GSM7352S-200
Tápkövetelmények
91,8 W
VLAN szám
Veremelhető
Hayir
Zajszint
44 dB
®